html, body{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.7em;
	font-weight: 400;
	background-color: #f9f9f9;
	color: #444;
}

html{
	min-height: 100%;
	margin-bottom: 1px;
	overflow-y: scroll;
}

body{
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4{
	color: #000;
	font-family: 'Oswald', sans-serif;
}

h3{
	font-size: 1.9em;
}

b, strong{
	font-weight: 600;
}

a{
	color: #4f8b60;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

a:hover{
	color: #3c6949;
	text-decoration: none;
}

ul{
	margin-left: -20px;
	list-style-type: square;
}

#SiteHeader{
	padding: 15px;
	float: left;
}

/* Start of Navigation Styles */
.nav-side-menu {
	overflow: auto;
	font-weight: 400;
	background-color: #fff;
	position: fixed; /* or absolute */
	top: 0px;
	width: 265px;
	min-height: 100%;
	color: #444;
	border-right: 1px solid #e7e7e7;
	font-size: 14px;
}

.nav-side-menu .toggle-btn {
	display: none;
}

.nav-side-menu ul,
.nav-side-menu li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	line-height: 45px;
	cursor: pointer;
	/*    
		.collapsed{
			.arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
		}
	*/
}

.nav-side-menu ul .active,
.nav-side-menu li .active {
	border-right: 3px solid #4f8b60;
	background-color: #f9f9f9;
}

.nav-side-menu li {
	padding-left: 0px;
	border-bottom: 1px solid #e7e7e7;
}
	
.nav-side-menu li a {
	text-decoration: none;
	color: #444;
	padding-left: 30px;
	display: block;
}

.nav-side-menu li ul li:hover a, .nav-side-menu li.active a {
	color: #4f8b60;
}

.nav-side-menu li:hover{
	background-color: #f9f9f9;
}

.nav-side-menu .sub-menu-list{
    border: 0px;
}

.menu-list{
	border-top: 1px solid #e7e7e7;
}

.sub-menu{
	border: 0px;
	font-size: 13px;
}

.sub-menu li{
	background-color: #fff;
	line-height: 40px;
	border: 0px;
}

.sub-menu.in{
    border-bottom: 1px solid #e7e7e7;
}

.sub-menu.in li{
	border: 0px;
	margin-top: -1px;
}

.sub-menu.in li:hover{
	background-color: #f9f9f9;
}

.sub-menu.active.in li{
	background-color: #f9f9f9;
}

.sub-menu li a{
    padding-left: 45px;
}

.menu-contact{
	padding: 40px 0px 0px 30px;
	font-size: 14px;
}

.menu-contact .fa{
	font-size: 20px;
	padding: 0px 12px 35px 12px;
	margin-right: 5px;
}

.menu-contact .logo{
	display: block;
	float: left;
	margin: 0px 10px 35px 0px;
	background-color: #f0f0f0;
	padding: 8px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #e7e7e7;
}

/* End of Navigation Styles */

address{
	line-height: 1.7em;
}

hr{
	border-top: 1px solid #dbdbdb;
	margin: 20px 0px 0px 0px;
}

.small-hr{
	border-top: 3px solid #4f8b60;
	margin: 20px 0px;
	width: 50px;
	text-align: left;
}

.btn-more{
	color: #fff;
	background-color: #5d9ffd;
	margin-top: 10px;
	margin: 20px 0px;
	width: 220px;
}

.btn-more:hover{
	color: #3b3835;
	background-color: #c5f156;
}

.btn-read-more:hover{
	color: #3b3835;
	background-color: #c5f156;
}

.border-radius{
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

.full-width{
	width: 100%;
	height: auto;
}

.tmar{
	margin-top: 20px;
}

.nopad{
	padding: 0px;
}

.sub-title{
	text-transform: uppercase;
	letter-spacing: 3px;
}

#expertise{
	padding: 0px 10px;
}

#expertise .fa{
	float: left;
	color: #000;
	padding-top: 5px;
	font-size: 35px;
	display: none;
}

#expertise h2, #expertise p{
	margin-left: 0px; /* if fa icons are displayed margin-left should be 50px */
}

#expertise h2{
	font-size: 20px;
	line-height: 150%;
}

.service h1, .service h2{
	font-size: 24px;
	line-height: 150%;
}

#client-logos{
    background-color: #fff;
    padding: 15px 0px 15px 0px;
	margin-top: 40px;
}

#client-logos img{
    margin: 30px auto;
}

#map {
    width: 100%;
    height: 200px;
}

.img-center{
	margin-left: auto;
	margin-right: auto;
}

.gallery-image-bg{
        background-color: #4f8b60;
}

.gallery-image a img{
    opacity: 1;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.gallery-image a:hover img{
    opacity: 0.1;
}

.gallery-image a .gallery-icon .glyphicon{
    opacity: 0;
    font-size: 26px;
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 50%;
    margin-left: -30px;
    border: 2px solid #fff;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 50%;
	-webkit-border-radius: 50%;
}

.gallery-image a:hover .gallery-icon .glyphicon{
    opacity: 1;
}

.gallery-image a .gallery-text{
    opacity: 0;
    font-size: 24px;
    color: #fff;
	width: 100%;
    text-align: center;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.gallery-image a:hover .gallery-text{
    opacity: 1;
}

.gallery-text h2{
	font-size: 16px;
}

.gallery-text p{
	font-size: 12px;
}

.service{
	padding: 10px;
}

ul.check-list{
	list-style-type: none;
	padding-left: 20px;
}

ul.check-list li{
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px
}

ul.check-list li:before{
	position: absolute;
	top: 0;
	left: 0;
	font-family: FontAwesome;
	content: "\f00c";
	color: #4f8b60;
}

.faq-number{
    padding: 15px;
    text-align: center;
    float: left;
    background-color: #4f8b60;
    color: #fff;
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    width: 50px;
    height: 50px;
    margin-top: 5px;
}

.faq-para{
        margin-left: 65px;
}

.faq-para .glyphicon{
    font-size: 16px;
}

#footer{
    background-color: #4f8b60;
    color: #fff;
    padding: 25px 0px 15px 0px;
    line-height: 170%;
}

#footer a{
    color: #fff;
}

#footer a:hover{
    color: #000;
}

footer .fa{
    margin: 2px 5px 15px 5px;
    padding: 10px;
	width: 42px;
	height: 42px;
    font-size: 22px;
    background-color: #fff;
    color: #4f8b60;
    border-radius: 50%;
	-webkit-border-radius: 50%;
	text-align: center;
}

footer .fa:hover{
    background-color: #f0f0f0;
}

/* blueimp gallery styles */
#blueimp-gallery .title{
	width: 100%;
	padding: 20px 60px;
	text-align: center;
	color: #fff;
}

#blueimp-gallery .close, #blueimp-gallery .prev, #blueimp-gallery .next, #blueimp-gallery .indicator > li{
	color: #fff;
	border-color: #fff;
}

#blueimp-gallery .indicator > li{
	display: none;
}

#blueimp-gallery .prev, #blueimp-gallery .next{
	border-width: 2px;
	padding: 10px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

#blueimp-gallery .slide-content{
	max-height: 80%;
}

/*MEDIA QUERIES*/
@media only screen and (max-width: 320px){

}

@media only screen and (min-width: 320px){

}

@media only screen and (max-width: 480px){
	#SiteHeader{
		max-width: 75%;
		height: auto;
	}
}

@media only screen and (min-width: 480px){
	#expertise{
		padding: 20px 30px;
	}
	
	.gallery-text h2{
		font-size: 20px;
	}

	.gallery-text p{
		font-size: 13px;
	}
	
	.service{
		padding: 10px 50px 0px 50px;
	}
}

@media only screen and (max-width: 600px){
	#expertise h2{
		padding-top: 20px;
	}
}

@media(max-width: 767px){
	.nav-side-menu {
		position: relative;
		width: 100%;
		margin-bottom: 0px;
        border-bottom: 1px solid #e7e7e7;
        border-right: 0px;
	}

	.nav-side-menu .toggle-btn {
		display: block;
		cursor: pointer;
		position: absolute;
		right: 10px;
		top: 10px;
		z-index: 10 !important;
		padding: 3px;
		background-color: #ffffff;
		color: #4f8b60;
		width: 40px;
		text-align: center;
	}
	
	.brand {
		text-align: left !important;
		font-size: 22px;
		padding-left: 20px;
		line-height: 50px !important;
	}
	
	.menu-contact{
		display: none;
	}
	
	.xs-center{
		text-align: center;
	}
    
    #expertise h2, .service h1, .service h2{
        font-size: 26px;
    }
}

@media(min-width: 768px){
	.nav-side-menu .menu-list .menu-content {
		display: block;
	}
	
	#SiteHeader{
		margin: 40px auto;
	}
	
	.main-content{
		margin-left: 265px;
	}
	
	#expertise .fa{
		padding-top: 20px;
	}
	
	#expertise h2, #expertise p{
		margin-right: 20px;
	}
	
	#map {
    width: 100%;
    height: 300px;
    }
}

@media(min-width: 992px){
	#map {
    width: 100%;
    height: 400px;
    }
	
	#footer{
		padding: 25px 45px 15px 45px;
	}
	
	#expertise h2, .service h1, .service h2{
		font-size: 30px;
		line-height: 150%;
	}
}

@media(max-width: 1150px){
    #links.gallery-image{
        margin-bottom: 15px;
    }
}

@media(min-width: 1150px){
	.gallery-text h2{
		font-size: 26px;
	}

	.gallery-text p{
		font-size: 16px;
	}
	
	.gallery-image a .gallery-text{
		line-height: 25px;
	}
	
	.service-negmar{
		margin: 0px !important;
	}
}